.date-placeholder{
  font: normal normal medium 34px/24px Rubik;
  color: #969696;
}
.date-picker-custom{
  width: 100%;
  .date-picker-popup{
    font-size: 13pt;
    letter-spacing: 0;
    line-height: 24px;
  }
}
.space-between{
  justify-content: space-between;
}
.date-picker-err{
  border-color: red !important;
}
.err{
  font: normal normal medium 34px/24px Rubik;
  font-weight: 600;
  font-size: 11px;
  color: red;
}
